<div fxLayout="row" style="margin-top: 15px" fxLayoutGap="1%" fxLayoutAlign="center">
  <mat-card fxFlex="25%" >
    <mat-card-header>
      <mat-card-title>Passwort zurücksetzen:</mat-card-title>

    </mat-card-header>
    <mat-card-content>
      <form [formGroup]="resetForm" (ngSubmit)="reset()">
          <div>
            <mat-form-field>
              <mat-label>Email</mat-label>
              <input matInput type="email" formControlName="email">
              <mat-error *ngIf="resetForm.invalid">Keine gültige Email-Adresse</mat-error>
            </mat-form-field>
            <div fxLayout="row" fxLayoutAlign="end" fxLayoutGap="5px">
              <button mat-raised-button color="primary" type="submit" [disabled]="resetForm.invalid">Reset</button>
              <button mat-raised-button color="accent" type="button" (click)="cancel()">Abbrechen</button>
            </div>
        </div>
      </form>
    </mat-card-content>
  </mat-card>
</div>
